﻿body
{
}

.dialog
{
	margin: -150px 0 0 0px;	
}

.cancelLink
{
	padding-left:15px;
	padding-top:15px;
	position:absolute;
}

#content-holder
{ 
	margin-left:220px;
	min-height:200px;
}

#delete-image-dialog #invite-body
{
	width:400px;
}

#support-box
{
	position:relative;
	padding:10px;
	
}

#support-box b
{
	background-image:url(../../images/cr/support-corners.png);
	background-repeat:no-repeat;
	width:10px;
	height:8px;   
	position:absolute;
	display:block;
	background-position:0 -1px;
	top:3px;
}

#support-box b.top i
{
	height:10px;   
	position:absolute;
	left:10px;
	right:10px;
	top:0px;
	display:block;
	background-image:url(../../images/support-top-filler.png);
	background-repeat:repeat-x;
	width:526px;
}

#support-box b.top
{
	top:1px;
	left:0px;
	width:100%;
}

#support-box b.top b
{
	background-position:0 -9px;
	top:0px;
	right:0px;
	left:536px;
}

#support-box b.left
{
	background-image:url(../../images/support-left-side-filler.png);
	background-repeat:repeat-y;
	width:10px;
	top:7px;
	left:0px;
	bottom:0px;
	height:auto;
}

#support-box b.right
{
	background-image:url(../../images/support-right-side-filler.gif);
	background-repeat:repeat-y;
	width:10px;
	top:8px;
	right:5px;
	bottom:0px;
	height:auto;
	left: 529px; 
}

#support-box b.bottom
{
	 background-image:url(../../images/treehill-share.png);
	 left:4px;
	 bottom:0px;
	 right:-20px;
	 height:80px;
	 width:536px;
	 top:auto;
	 
}

#support-box .content
{
	background-color:White;
	margin-bottom:70px;
	margin-left:-225px;
	padding-left:25px;
	width:500px;
}

.profileArea
{
	bottom:115px;
	right:20px;
}
.share-cancel
{
	position:absolute;
	bottom:80px;
	left:90px;
}

.invite-send-to-area
{
	border: 1px solid #E9E7D2;
	background-color: #FBF9F2;
	padding: 8px;		
	float: left;	
	margin-bottom: 10px;
}

.invite-send-to-area input[type="text"]
{
    margin: 2px 5px;
}

.invite-send-to-area .validation-line
{
    width: 140px;
}

.invite-send-cell
{
	display: block;
	padding-left: 5px;
}

.invite-address-book-info
{
	float: left;
	max-width: 123px;	
	font-size: 13px;
	font-weight: bold;
	margin: -15px 0 10px 27px;	
}

.invite-address-book-button
{
	background-image: url(../../images/btn/InviteAddressBookBtn.png);
	height: 24px;
	width: 104px;
	display: block;
	margin-top: 5px;
}

.invite-address-book-button:hover
{
	background-image: url(../../images/btn/InviteAddressHoverBtn.png);
	
}

.invite-popup-dialog-content
{
	left: 20px !important;

}

#invite-dialog
{
    max-width:700px;
}

#invite-body
{
	max-width:700px;
}

.message, .invite-select-contact-section
{
	width: 100%;    
}

.invite-section-title
{
	font-weight:bold;
	max-width: 400px;
}

.languageOnInviteDialog
{	
	float: right;
}

.ie8 .namefield, .ie7 .namefield
{
	width: 135px;
}

.namefield
{
	border: 1px solid #E9E7D2;	
	padding: 1px 3px;
	min-width: 120px;
	border:1px solid #C4C5A6;
	font-family:arial,sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	vertical-align:middle;
	margin-right: 5px;
	min-height: 15px;
}

.message
{	
	border: 1px solid #E9E7D2;
}

.message div
{
	padding: 3px;
}

.message-title
{
	float: left;
}

#language-change-link
{
	font-weight: bold;
	background: transparent url(../../images/btn-share-arrow.gif) no-repeat scroll 100% 50%;
	padding-right: 15px;
}

.invite-select-contact-section
{
	border: 1px solid #E9E7D2;	
	background-color: #FBF9F2;
	margin-bottom: 8px;
	height:170px;
	position: relative;
}

#import-contacts 
{	
	height:170px !important;
	margin-bottom:0px !important;
	margin-top:0px !important;
	padding:0 !important;
	position:relative !important;
	width:597px !important;
	min-height:0px !important;
}

#authentication-info {	
	float:left !important;
	height:170px !important;
	margin-top:0px !important;
	width:537px !important;
	min-height:0px !important;
}

#invite-button-container
{
	margin-bottom: 10px;
}

#facebook-info {
	padding-left:90px !important;
}

#facebook-info a {
	margin:25px 50px 15px 60px !important;
}

.provider
{
	width: 50px !important;
	height: 18px !important;
	background: none !important;
	clear: left !important;
	margin: 0 0 3px 0 !important;
	padding: 5px !important;	
}

.provider div
{
	background: none !important;
	width: 50px !important;
	padding: 0px !important;
	margin: 0px !important;
	display: block;
}

.provider.selected 
{	
	background-image:url(/images/btn/contact-bg-active.png) !important;
	width:90px !important;
	border-left: 1px solid #E9E7D2;
	border-top: 1px solid #E9E7D2;
	border-bottom: 1px solid #E9E7D2;
	margin-top: -1px !important;
	margin-left: -1px !important;
}

.provider div
{
	background-image: none !important;
}

#providers 
{
	float:left;
	font-size:14px;
	font-weight:bold;
	height:100%;
	padding:0 !important;
	width:60px !important;
}

.email-form-fields
{
	margin-left: -10px;
	width: 300px;
	float: left;
}

#email-info label 
{
	clear:left;
	float:left;
	margin-left:8px !important;
	margin-right:10px;
	margin-top:16px;
	width:90px;
}

#email-info .button 
{
	margin:10px 0 20px 5px !important;
}

.security-text
{
	float:right;
	width: 160px;
	line-height: 14px;
}

#email-contacts-section 
{
	width:490px;
	float:left !important;
	padding:5px 0 0 8px;
}

/* family list below the searchbox */
#facebook-friend-selector #facebook-family
{
	background-color: White;
	width: 100%;
	float: left;
	border: solid 1px #94A3C4;
	height: 95px;
	overflow: auto;
	position: relative;
	overflow-x:hidden;
}

/* friend list below the search box */
#facebook-friend-selector #facebook-friend
{
	background-color: White;
	width: 100%;
	float: left;
	border: solid 1px #94A3C4;
	height: 95px;
	overflow: auto;
	position: relative;
}

#facebook-friend-container #your-facebook-friends, #facebook-family-container #your-relatives
{
	float: left;
	width: 98%;
}

#facebook-friend-selector #facebook-friend .facebook-friend-list, #facebook-friend-selector #facebook-family .facebook-friend-list 
{
	float:left;
	padding:5px;
	width:100%;
}

#facebook-friend-selector #facebook-friend .person, #facebook-friend-selector #facebook-family .person 
{
	float:left;
	padding:0;
	width:100%;
}

.person 
{
	cursor:pointer;
}

#contacts-email-list .person, #contacts-email-list .person-email
{
	float:left;
}

#facebook-friend-selector #facebook-friend .facebook-friend-list input[type="checkbox"], #facebook-friend-selector #facebook-family .facebook-friend-list input[type="checkbox"] 
{
	cursor:pointer;
	float:left;
	margin-left:-5px;
	margin-right:7px;
	position:relative;
	z-index:2;
}

input[type="radio"], input[type="checkbox"] 
{
	display:block;
	float:left;
	margin-right:3px;
}

#facebook-friend-selector #facebook-friend .facebook-friend-list .person-name, #facebook-friend-selector #facebook-family 
.facebook-friend-list .person-name, #facebook-friend-selector #facebook-friend .facebook-friend-list .person-name-first, 
#facebook-friend-selector #facebook-family .facebook-friend-list .person-name-first, #facebook-friend-selector #facebook-friend 
.facebook-friend-list .person-name-last, #facebook-friend-selector #facebook-family .facebook-friend-list .person-name-last, 
#facebook-friend-selector #facebook-friend .facebook-friend-list .email-address, #facebook-friend-selector #facebook-family 
.facebook-friend-list .email-address, #facebook-friend-selector #facebook-friend .facebook-friend-list .email-address-wrapper, 
#facebook-friend-selector #facebook-family .facebook-friend-list .email-address-wrapper, #facebook-friend-selector #facebook-friend 
.facebook-friend-list .invite-status, #facebook-friend-selector #facebook-family .facebook-friend-list .invite-status 
{
	color:Black;
	display:inline;
	padding-right:3px;
	padding-top:2px;
}

#facebook-friend-selector #facebook-friend .facebook-friend-list .email-address, #facebook-friend-selector #facebook-family .facebook-friend-list .email-address, 
#facebook-friend-selector #facebook-friend .facebook-friend-list .email-address-wrapper, #facebook-friend-selector #facebook-family .facebook-friend-list 
.email-address-wrapper, #facebook-friend-selector #facebook-friend .facebook-friend-list .invite-status, #facebook-friend-selector #facebook-family 
.facebook-friend-list .invite-status, #facebook-friend-selector #facebook-friend .facebook-friend-list .person-name.invited, #facebook-friend-selector 
#facebook-family .facebook-friend-list .person-name.invited 
{
	color:Gray;
}

.select-email-button
{
	margin-top: 5px;
}

.cancel-email-button
{
	margin:10px 0 0 10px;
	float:left;
}

#ie7 .blank-master #inviteContactSectionId
{
    position: relative !important;
}

#ie7 #holder.blank-master
{
    padding-top: 0px !important;
}

#inviteContactSectionId
{
	position:fixed !important;
	top:0;
	left:0;
	z-index: 10000;
}

#email-contacts-section
{
	position:fixed !important;
	top:0;
	left:0;
}

#ie7 .blank-master #email-contacts-section
{
	position: relative !important;
}

.facebook-invite-section
{
	margin: 0px 0 15px 0;
	float:right;
	z-index:100;
}

.facebook-invite-text
{
    font-size: 18px;
    max-width: 325px;
    text-align:center;    
    margin-top: 0px !important;
}

.invite-arrow
{
    background-image:url(../../images/arrow.png);
    width:53px;
    height:65px;
    margin: -15px 0px -47px 0px;    
}

.fb-lg 
{
    font-size:11px;
    width: 220px;
}

.fb-lg span 
{
    width:183px;
    text-align: center;
}

.ask-family-address-book-info
{
	line-height: 30px;
}

.ask-family-address-book-info span
{
    float: left;
}

.ask-family-address-book-info a
{
    float: left;
    margin-left: 10px;
}

#ask-family-message-box
{
    margin-top: 15px;
}

#message-box
{
    border: #C4C5A6 solid 1px;
    padding: 2px;
    margin: 10px 0px;
    width: 100%; 
    background-color: #FFF;
}

.ask-family-message
{
    background-color: #FFF;
    border: none !important;
}

.ask-family-message, .request-constant-message
{
    width: 99%;
    margin: 5px 0px;
}

.request-constant-message
{
    color: #999;
    margin: 4px;
}

.request-constant-message a
{
    cursor: default;
    color: #999;
}

.request-constant-message a:hover
{
    text-decoration: none;
}

#request-checkboxes label
{
    float: left !important;
    clear: none;
    margin: 2px 0px 0px 2px;
}

#request-checkboxes
{
    margin: 10px 0px;
}

#ie8 #request-checkboxes label, #ie7 #request-checkboxes label
{
    float: none !important;
    display: inline !important;
}

#ask-family-message-box
{
    width: 500px;
}

#ask-to-email-box
{
    width: 200px;
}

.redborder
{
	border:1px solid red !important;
}

label.disabled
{
    color: #9C9C9C;
    cursor: default !important;
}

#content-inner-single-invite-facebook .fb_ltr
{
    width: 630px !important;
}

#invite-single-modal-facebook .sub-gray-button, #invite-single-modal-facebook .close-button
{
    z-index: 1001 !important;
}


/* ask a family member - dropdown special alignment */
#request-checkboxes #role-header-text
{
	clear:left;
	margin-left: 5px;
	float:left;
}

/* ask a family member - dropdown special alignment */
#request-checkboxes #role-header-text span.role-tip-icon
{
	margin-left:1px;
	margin-right: 10px;
}

/* ask a family member - role tip on bottom must be higher */
#request-checkboxes #role-header-text span.role-tip-icon .roles-hint 
{
	top: -205px;
}

#request-checkboxes .rights-management
{
	float:left;
}